@charset "utf-8";

#sub_banner_wrap{position:relative;width:1070px;height:362px;margin:0 auto 50px}
#sub_banner_wrap img{position:absolute}
#sub_banner_wrap .txt01{bottom:100px;left:0;opacity:0}
#sub_banner_wrap .txt02{bottom:30px;left:290px;opacity:0}

#sub_banner_wrap .txt03{right:0;bottom:93px}
#sub_banner_wrap .txt04{right:0;bottom:10px}